<? if ( ! isset($this->current_user) || $this->current_user->isMember() ): ?>
		
	<? if ( ! isset($this->current_user) ): ?>
		<div id="alertme-popup">
			

			<div class="alm-wr none" id="alm-wr">
				<div class="alm-bg-top"></div>
				<div class="alm-bg" id="alm-bg">
					<div class="alm-x"></div>
					<div class="text">
						<div class="blue i"><?= __('alm_alert_system') ?>:</div>
						<p>
							<?= __('alm_reg_text_1') ?>
						</p>
						<p>
							<?= __('alm_reg_text_2') ?> <span class="blue"><?= __('alm_reg_text_3') ?></span>
						</p>
					</div>

					<div class="alm-reg-wr">
						<a href="<?= $this->getLink('signup') ?>" class="alm-reg" rel="nofollow"><?= __('alm_reg_for_free') ?></a>
					</div>
				</div>
				<div class="alm-bg-bottom"></div>
			</div>


		</div>
	<? else: ?>
		<div id="alertme-popup">
			

			<div class="alm-wr none" id="alm-wr-m">
				<div class="alm-bg-top"></div>
				<div class="alm-bg" id="alm-bg-m">
					<div class="alm-x"></div>
					<div class="text">
						<div class="blue i"><?= __('alm_inform') ?>:</div>
						<form action="" method="post" id="alertme_form">
							<label for="alm-<?= ALERT_ME_NEW_COMMENT ?>">
								<input type="checkbox" name="comment" id="alm-<?= ALERT_ME_NEW_COMMENT ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_NEW_COMMENT] ?></span>
							</label>
							<label for="alm-<?= ALERT_ME_MODIFICATION_ON_PROFILE ?>">
								<input type="checkbox" name="profile" id="alm-<?= ALERT_ME_MODIFICATION_ON_PROFILE ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_MODIFICATION_ON_PROFILE] ?></span>
							</label>
							<label for="alm-<?= ALERT_ME_NEW_PICTURES ?>">
								<input type="checkbox" name="pictures" id="alm-<?= ALERT_ME_NEW_PICTURES ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_NEW_PICTURES] ?></span>
							</label>
							<label for="alm-<?= ALERT_ME_NEW_REVIEW ?>">
								<input type="checkbox" name="review" id="alm-<?= ALERT_ME_NEW_REVIEW ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_NEW_REVIEW] ?></span>
							</label>
							<label for="alm-<?= ALERT_ME_ANY_CHANGE ?>">
								<input type="checkbox" name="any" id="alm-<?= ALERT_ME_ANY_CHANGE ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_ANY_CHANGE] ?></span>
							</label>
							<label for="alm-<?= ALERT_ME_CITY ?>">
								<input type="checkbox" name="city" id="alm-<?= ALERT_ME_CITY ?>" /> <span><?= $this->DEFINITIONS['alert_me'][ALERT_ME_CITY] ?></span>
							</label>
							<? if ($this->cities_list): ?>
							<label class="fleft">
								<select name="city_id" id="city_id">
									<option value="">- - -</option>
									<? if (isset($this->countries_list) && count($this->countries_list) > 0): ?>
										<? foreach ($this->countries_list as $country): ?>
											<option value="" disabled="disabled" class="disabled"><?= $country->title ?></option>
											<? foreach ($this->cities_list as $city): ?>
												<? if ($city->country_id == $country->id): ?>
													<option value="<?= $city->id ?>" class="c-city"><?= $city->title ?></option>
												<? endif; ?>
											<? endforeach; ?>
										<? endforeach; ?>
									<? else: ?>
										<? foreach ($this->cities_list as $city): ?>
											<option value="<?= $city->id ?>"><?= $city->title ?></option>
										<? endforeach; ?>
									<? endif; ?>
								</select>
							</label>
							<label class="fleft">
								<input type="button" value="Add" class="alm-city-btn" />
							</label>
							<div class="clear"></div>
							<label id="city-items"></label>
							<? endif; ?>

							<div class="clear"></div>
						</form>
					</div>

					<div class="alm-reg-wr">
						<a href="#" id="alm-save" class="alm-reg save"><?= __('alm_save') ?></a>
					</div>
				</div>
				<div class="alm-bg-bottom"></div>
			</div>
		</div>
	<? endif; ?>

<? endif; ?>